Đánh giá chủ đề:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Bị lỗi này ai vào giúp mình với

#1
Tình hình là mình tải game về giải nén ra xong chạy autoupdate rồi chạy game thì báo lỗi UNknown Version nội dung D2Loader does not recognize this version of Diablo. This build is only designed to work with Diablo II v1.12.... Ai bị như vậy rồi chỉ mình với

#2
(07-30-2014, 04:08 PM)vit029 Đã viết: Tình hình là mình tải game về giải nén ra xong chạy autoupdate rồi chạy game thì báo lỗi UNknown Version nội dung D2Loader does not recognize this version of Diablo. This build is only designed to work with Diablo II v1.12.... Ai bị như vậy rồi chỉ mình với

1 bạn down clean Mod 1.13c về giải nén vào thư mục diablo2, mục đích clean sạch các mod trong game, đưa game của bạn về Lod gốc 1.13c. (tất nhiên cũng dùng để update các bản D2 gốc khác lên thành 1.13c gốc được). Làm thế này để loại bỏ hết các Mod (chỉnh sửa trong game) mà bạn khi dow game trên mạng về không thể biết họ có chỉnh sửa gì hay không =>>> lỗi game.
link
http://up.4share.vn/f/784a4e4a404a4148/L...c.rar.file

2. rồi update patch mới nhất của sever vào thư mục diablo2


3. sau đó bỏ chương trình d2loader vào folder diablo2 , chọn send to destop biểu tượng d2loader (dùng cho tiện)

Nếu được thì bạn down auto update của sever về, mỗi ngày vào game = cái này 1 lần xem có update cái gì mới không (thêm chức năng autoupdate so với D2loader). CÒn không thì check forum hằng ngày xem có cập nhật gì thì dow patch mới bỏ vào thư mục D2 của bạn.
hãy tập làm quen với nút Cộng Điểm (thay lời cảm ơn) giành cho bài viết giúp ích cho bạn !!!
differences created by you Heart

#3
tình hình là mình làm như bạn hướng dẫn rồi nhưng vẫn bị lỗi như vậy hjc còn cách nào ko bạn. Mình đã thử ghost lại máy nữa mà vẫn vậy nản quá

#4
(07-31-2014, 08:36 AM)vit029 Đã viết: tình hình là mình làm như bạn hướng dẫn rồi nhưng vẫn bị lỗi như vậy hjc còn cách nào ko bạn. Mình đã thử ghost lại máy nữa mà vẫn vậy nản quá

"unknow version D2Loader does not recognize this version of Diablo. This build is only designed to work with Diablo II v1.12"


nghĩa là:
"Phiên bản không rõ: D2Loader không nhận ra phiên bản này của Diablo. Xây dựng này chỉ được thiết kế để làm việc với Diablo II v1.12"


Mình quên mất, xài diablo2 bản 1.13c thì D2loader cũng tương ứng. bạn down d2loader 1.13c ở đây nhé:
http://www.4shared.com/file/L_nO147i/D2L...?locale=vi

hoặc
http://www.ulozto.net/xWoS9Lq/d2loader-1-13c-final-exe
hãy tập làm quen với nút Cộng Điểm (thay lời cảm ơn) giành cho bài viết giúp ích cho bạn !!!
differences created by you Heart

#5
bạn down game ở link diễn đàn mình hay diễn đàn khác

#6
mình tại ở dd này mà bạn 797Mb ay

#7
nếu thế này t đoán c cài 2 bản diablo cùng lúc rồi =.=



Chuyển đến diễn đàn:


Những người đang xem chủ đề này:
1 khách

User Panel

Welcome guest, not a member yet?

Why not sign up today and start posting on out community forums.


  Register

Navigation


Latest Topics

Forum software by © MyBB